html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
a {
    text-decoration: none;
}
.main-cat li {
    list-style-type: none;
}
/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
.main-cat ol,
.main-cat ul {
    list-style: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
html,
body,div,p,span,h1,h2,h3,a,img,ul,ol,li,input,table,tr,td,label {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat Regular', sans-serif;
    font-size: 13.5px;
    border: 0;
    text-decoration: none;
    box-sizing: border-box;
    transition: all 0.3s;
}
html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
*,
*:before,
*:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}
b{
    font-weight: bold;
}
@font-face {
    font-family: 'Montserrat Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Montserrat Regular'), url('Montserrat-Regular.woff') format('woff');
    }
    @font-face {
    font-family: 'GT-America-Extended-Bold';
    font-style: normal;
    font-weight: normal;
    src: local('GT-America-Extended-Bold'), url('GT-America-Extended-Bold.woff') format('woff');
    }
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.brands-sd{
	float: right; width: 30%;
}
.brands-sd li{
	float: left;
}
.sd_right_inside strong{
	font-weight: bold !important;
	font-size: 13px !important;
}
.sd_right_inside p{
margin: 20px auto;
}
.sd_right_inside ol, .sd_right_inside ul{
	margin-left: 30px !important;
}
.sd_right_inside ol li, .sd_right_inside ul li{
margin-bottom: 10px !important;
}
.sd_right_inside .sd_title{
	margin-right: 0 !important ;
}
.slaz-title{
	font-size: 19px;
	text-align: center;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	background-color: #397085;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;

}
.sd_save_message_slaz{
	display: block;
	margin: 0 !important;
	text-align: center;
	margin-top: 40px !important;
}
.sd_save_message_slaz img{
	width: 100%;
  max-width: 1270px !important;
}
.sd_baner_top{
	margin-bottom: 20px !important;
	margin-top: 20px !important;

}
.sd_baner_top img{
	width: 100%;
	max-width: 1280px;
}
.sd_pw_top{
	width: 100%;
	background-color: #000;
	display: block;
}
.sd_pw_top_inside{
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	display: block;
}
.sd_logo{
float: left;
}
.slogan-img{
    width: 236px;
    margin-top: 9px;
    margin-left: 30px;
}
.sd_logo a img{
	width: 130px;
}
.add_to_fav_btn{
background: url(../images/bg-png.png) no-repeat 156px center;
padding-right: 50px;
background-size: 15px;
}
.view_fb_btn{
background: url(../images/bg-png1.png) no-repeat 145px center;
padding: 40px;
background-size: 15px;
}
.top_right{
float: right;
text-align: right;
}
.top_right ul li{
	float: right;
	line-height: 50px;
	margin-left: 30px;
}
.top_right a{
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.sd_page_wrap_top{
	width: 100%;
	background-color: #40454a;
}
.sd_page_wrap{
	width: 100%;
	max-width: 1270px;
	margin: 0 auto;
}
.sd_page_wrap input
{
	display: none;
}
.sd_right{
	float: right;
	width: 50%;
}
    	.sd_left
{
	width:49.5%;
	display:block;
	overflow:hidden;
	float:left;
	text-align:left;
	margin-top: 34px;
}
.sd_left_inside
{
	position:relative;
	padding:0px 0px 10px 10px;
	width: 80%;
	float: right;
}

.sd_left_inside img
{
	border:0px;
	display:block;
	width:100%;
	max-width:717px;
}
.sd_left_inside a, .sd_left_inside label
{
	text-decoration: none;
	display: none;
	cursor: zoom-in;
}
.sd_left_inside input:checked + a, .sd_left_inside input:checked + label
{
	display: block;
}
.sd_title{
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 38px 0px 20px;
	border-bottom: 1px solid #eeeeee;
}
.sd_description{
	font-size: 12px;
	color: #333333;
	margin-top: 17px;
    padding-left: 20px;
}
.sd_roductcode{
	font-size: 12;
    color: #333333;
    margin-top: 17px;
    padding-left: 20px;
}
.sd_roductcode span{
	font-weight: bold;
	color: #000;
}
.sd_size_guide{
	margin-top: 17px;
    padding-left: 20px;
}
.sd_size_guide a{
	color: #333;
	text-decoration: underline;
	 font-weight: bold;
}
.u_tbl_h td {
    background: #0055A5 !important;
    border: 1px solid #0055A5 !important;
    color: white !important;
    font-weight: bold !important;
}
.s_desc td {
    margin: 0px 0px 0px 0px;
    padding: 8px 14px 8px 14px;
    text-align: left;
    border-bottom: 1px solid #CCCCCC;
    font-family: 'Montserrat Regular', sans-serif;
    font-weight: normal;
    color: #2A2A2A;
    font-size: 11px;
    line-height: 16px;
}
.s_desc table tr td:last-child {
    border-right: 1px solid #CCCCCC;
}
.s_desc table td:nth-child(even) {
    background-color: #F0F0F0;
}
.s_desc table tr td:first-child {
    border-left: 1px solid #CCCCCC;
}
.s_desc table td h3 {
    font-family: 'Montserrat Regular', sans-serif;
    font-weight: bold;
    color: #0055A5;
    font-size: 14px;
    line-height: 16px;
    margin: 0px 0px 0px -14px;
    padding: 10px 0px 0px 0px;
    border: none;
}
.s_desc > p {
    width: 365px;
    display: block;
    overflow: hidden;
    font-size: 11px;
    line-height: 16px;
    color: #2A2A2A;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
.s_desc table tr:first-child td {
    border: 0px;
}
li.main-cat:nth-of-type(1) .lev2 >  li,
li.main-cat:nth-of-type(2) .lev2 >  li,
li.main-cat:nth-of-type(3) .lev2 >  li,
li.main-cat:nth-of-type(5) .lev2 >  li,
li.main-cat:nth-of-type(7) .lev2 >  li{
width: 21% !important;
}
li.main-cat:nth-of-type(6) .lev2 >  li{
width: 14% !important;
}
.s_tb {
    height: 590px;
    margin: 0px 20px 0px 20px;
    padding: 20px 20px 4px 20px;
    border-top: 0px;
}
.s_tb h2 {
    font-weight: bold;
    color: #2A2A2A;
    font-size: 18px;
    line-height: 16px;
    margin: 0px 0px 15px 0px;
    padding: 0px 0px 0px 0px;
}
.s_tb p {
    font-weight: normal;
    color: #333;
    font-size: 12px;
    line-height: 16px;
    margin: 0px 0px 16px 0px;
    padding: 0px 0px 0px 0px;
}
.s_tb h3 {
    font-weight: bold;
    color: #2A2A2A;
    font-size: 16px;
    line-height: 16px;
    margin: 0px 0px 15px 0px;
    padding: 10px 0px 0px 0px;
}
.sd_save_message{
	display: block;
	margin: 20px auto;
	text-align: center;
}
.sd_save_message img{
  width: 100%;
/*  max-width: 720px;*/

}
.sd_promo_bn{
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
}
.sd_baner_xmas{
	float: left;
	width: 24%;
	max-width: 310px;
	margin: 5px;
	display: none;
}
.sd_baner_xmas img{
max-width: 310px;
	width: 100%;
}
.xmas-section_p{
	display: none;
	font-family: "GT-America-Extended-Bold" , sans-serif;
	    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bolder;
    margin: 15px;
    font-style: italic;
}
.sd_baner_{
	float: left;
	width: 24%;
	max-width: 310px;
	margin-top: 1% !important;
	margin-right: 1% !important;
}
.sd_baner_ img{
	max-width: 310px;
	width: 100%;
}
.e_tabs{
	margin-top: 50px;
}
@media screen and (max-width: 1020px){
.sd_baner_{
	width: 32%;
}
.sd_baner_xmas{
	width: 48%;
}
.xmas-section{
	max-width: 650px;
	margin: 0 auto;
}
}
@media screen and (max-width: 900px){
	.sd_left , .sd_right{
		display: block;
		width: 100%;
	}
}
@media screen and (max-width: 770px){
.sd_baner_{
	width: 48%;
}
.sd_promo_bn{
	max-width: 630px;
}
.sd_left_inside, .sd_images{
	display: block !important;
	width: 100%;
}
.sd_images lable{
	float: left;
	width: 100px !important;
}
.sd_images img{
	width: 20% !important;
	float: left !important;
}
.sd_left_inside img{
	width: 90%;
}
}
@media screen and (max-width: 700px){
.e_tabs label{
	float: none !important;
	text-align: left !important;
	display: block;
}
}
@media screen and (max-width: 665px)
{
	.sd_left
	{
		width:100%;
		float:none;
	}
	}
@media screen and (max-width: 520px){
.sd_baner_{
	width: 100%;
	max-width: 310px;
}
.sd_baner_xmas{
	width: 100%;
}
.xmas-section{
	max-width: 320px;
	margin: 0 auto;
}
.sd_promo_bn{
	max-width: 310px;
}
.sd_logo, .top_right{
	display: block;
	float: none;
	margin: 0 auto;
	width: 100%;

}

.sd_logo img{
	width: 100%;
	max-width: 500px;
}
.sd_logo a img, .slogan-img, .top_right{
	float: none !important;
	display: block !important;
}
.sd_logo a img, .slogan-img{
	width: 220px;
	margin: 0 auto;
}
.slogan-img{
	margin-top: 20px !important;
}
.top_right{
	width: 350px;
	margin: 0 auto;
}
}



input.big_img
{
	display: none;
}
input.big_img + label
{
	display:none;
	width: 100%;
	cursor: zoom-out;
	position: absolute;
	z-index: 999;
	top: 0px;
	left: 0px;
}
input.big_img + label img
{
	width: 100%;
	display: block;
}
input.big_img:checked + label
{
	display:block;
}
@media only screen and (max-width: 665px)
{
	input.big_img + label, input.big_img:checked + label
	{
		display:none;
	}
}
.sd_images
{
	overflow:hidden;
}
.sd_images lable{
	width: 20%;
}
.sd_images_clear
{
	width:100%;
	height:10px;
	display:block;
	overflow:hidden;
	clear:both;
}
.sd_images img
{
	cursor:pointer;
	border:0px;
	display:block;
	width:95%;
	* width:74px;
	padding:5px;
	margin:0px 2px 2px 0px;
	border:1px solid #E6E6E6;
	float:left;
	border-radius:1px;
	background:white;
	box-shadow:inset 0px 0px 5px 0px rgba(0,0,0,0.10);
}
.sd_images img:hover
{
	border:1px solid #666666;
	box-shadow:inset 0px 0px 5px 0px rgba(0,0,0,0.30);
}

.sd_images[ci=""], .sd_images label[ci=""], .sd_images label[ci="://"], .u_360_spin[ci=""]
{
    display: none;
}

/*pop up*/
 .modal-window {
  position: fixed;
  overflow: scroll;
  width: 100%;
  background-color: rgba(200, 200, 200, 0.75);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.modal-window:target {
  opacity: 1;
  pointer-events: auto;
}

.modal-window > div {
  width: 100%;
  max-width: 800px;
  position: relative;
  margin: 10% auto;
  padding: 2rem;
  background: #fff;
  color: #444;
}

.modal-window header {
  font-weight: bold;
}

.modal-close {
  color: #aaa;
  line-height: 50px;
  font-size: 80%;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 70px;
  text-decoration: none;
}

.modal-close:hover {
  color: #000;
}

.modal-window h1 {
  font-size: 150%;
  margin: 0 0 15px;
}